<?php
define('_IN_JOHNCMS', 1);
$headmod = 'manager';
$textl='Kalendar';
require_once("../incfiles/core.php");
require_once("../incfiles/head.php");
echo'<div class="phdr"><i class="fa fa-calendar-check-o"></i> Kalendar</div>';
// klub
	$club = mysql_fetch_array 
(mysql_query("SELECT `id`, `name` FROM `fman_clubs` WHERE `user_id` = " . $datauser['id'] . ";"));

if($user_id && $club) {

echo " <div class='menu'><i class='fa fa-calendar-check-o' style='color: #46B800;'></i> <a href='matches.php?act=b&amp;id=$club[id]'>Bo'lajak matchlar</a></div>
       <div class='menu'><i class='fa fa-calendar-check-o' style='color: #46B800;'></i> <a href='matches.php?act=p&amp;id=$club[id]'>Tugagan matchlar</a></div>";
} else {
	echo'<div class="rmenu">Faqat klubi bor sayt a\'zolariga!</div>';
}
require_once("../incfiles/end.php"); ?>